RubyGems Navigation menu

chrono_model 4.0.0

Give your models as-of date temporal extensions. Built entirely for PostgreSQL >= 9.4

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 4.0.0 - May 12, 2024 (30.5 KB)
  2. 3.0.1 - February 26, 2024 (31.5 KB)
  3. 2.0.0 - January 09, 2024 (33.0 KB)
  4. 1.2.2 - May 06, 2019 (53.5 KB)
  5. 1.2.1 - April 14, 2019 (53.5 KB)
显示所有版本 (共 33 个)

Runtime 依赖 (3):

activerecord >= 7.0
multi_json >= 0
pg >= 0

业主:

推送:

作者:

  • Marcello Barnaba, Peter Joseph Brindisi

SHA 256 校验和:

a6608f081a3a117fd0df04de46165a9fb3009896b5e3bec5ac825428f49bec11

下载总量 73,732

这个版本 180

许可:

MIT

需要的 Ruby 版本: >= 3.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: